Bug 965544 - Help is not available
Help is not available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mate-panel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 06:51 EDT by Filip Holec
Modified: 2016-04-18 06:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-29 09:50:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2013-05-21 06:51:15 EDT
Description of problem:
Help to mate-panel is not present

Version-Release number of selected component (if applicable):
mate-panel-1.6.0-1.fc19.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Right click on the panel (in blank area)
2. Click on Help

Actual results:
Could not display help document 'user-guide'

Expected results:
Help is displayed

Additional info:
Comment 1 Wolfgang Ulbrich 2013-06-29 09:50:34 EDT
Mate is a young desktop enviroment, we don't have a help site at the moment, sorry.
Use mate forum to get help.

Note You need to log in before you can comment on or make changes to this bug.